html { background:#084b9f;}
body {margin: 0; padding: 0; font-family:"DIV_WF_1", "Myriad Pro","Myriad Web","Tahoma","Helvetica","Arial",sans-serif;font-size:13px; color:#1c3f95; background:none;}
span {font-weight:bold;}
*{ padding:0px; margin:0px; }
a {color:#15428B; text-decoration:none;}
a:hover {text-decoration:underline;}
img, img a,table {border-width:0px;}
/* clear */
#clear_null {clear:both;}
#clear {clear:both; height:15px;}
#index {width:1009px; margin-top:20px; padding:10px; background:url(../../img/site/index/bg.png) top center no-repeat;}
#index #container {width:989px; height:600px; background:url(../../img/site/index/bg.jpg) top center no-repeat;}
#index #container .tunisia{width:989px; height:48px; padding-top:199px;}
#index #container .lang{width:989px; height:133px; padding-top:202px;background:url(../../img/site/index/lang_bg.png) center bottom no-repeat;}
#index #container .logo{float:left; width:292px; padding-left:35px;}
#index #container .lang_nav{float:right; padding-top:59px; color:#fff;}
#index #container .lang_nav li{position:relative; float:left; list-style:none; font-size:13px; font-weight:bold; font-stretch:condensed; margin-right:16px;}
#index #container .lang_nav li a{color:#fff;padding: 8px 12px;padding-right:24px;}
#index #container .lang_nav li a:hover{ background-color:#007fbf; text-decoration:none; padding-left:24px;}

#index .fr{background:url(../../img/site/index/fr.png) top right no-repeat;}
#index .it{background:url(../../img/site/index/it.png) top right no-repeat;}
#index .en{background:url(../../img/site/index/en.png) top right no-repeat;}

